1

This question already has an answer here:

What i have: I've installed Qgis 2.99.0 (dev)

How do I: Install base map for this version. The openlayers plugin isn't available.

marked as duplicate by Matthias Kuhn, HDunn, Community Nov 27 '17 at 12:36

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

2

You can add a basemap using any WMS of your choice without the need of OpenLayers, by using the "Add WMS/WMST" button. The OpenStreetMap wiki has a list of some WMS you could use.

  • Glad to hear that! If the answer solves your problem, can you please click the green tick sign on the left? This marks the question as solved. – karpfen Nov 27 '17 at 12:58

Not the answer you're looking for? Browse other questions tagged or ask your own question.